英佐 發問時間: 社會與文化語言 · 1 0 年前

模擬市民三出現這個訊息! 誰能幫解決?

今天突然想玩模三 於是打開了

結果沒多久出現這個訊息

FLAGRANT SYSTEM ERROR!

You version of AwesomeMod hass expired on 08/15/2010 03:33:27!

You must a new one from More Awesome Than you in order to use AwesomeMod !

小弟英文不好 !

煩請哪位大大幫忙翻譯

謝謝

1 個解答

評分
  • 1 0 年前
    最佳解答

    FLAGRANT SYSTEM ERROR!

    類似執行系統錯誤

    You version of AwesomeMod hass expired on 08/15/2010 03:33:27!

    你的 AwesomeMod 版本已經在2010年8月15號3點33分27秒「過期」!

    You must a new one from More Awesome Than you in order to use AwesomeMod !

    你必需要有新的(或更新) AwesomeMod,這樣你才可以繼續使用

    參考資料: self
還有問題?馬上發問,尋求解答。